body{
	margin:0;
	height:100vh;
	background:url('bg.png');
}
.top-nav{
	z-index: 99;
	position: fixed;
	display: flex;
	justify-content: space-between;
	height:8vh;
	align-items: center;
	width: 100vw;
}
.logo,.menubar{
	height:80%;
	width:8%;
	display: flex;
	align-items: center;
	position: relative;
}
.nav-area{
	width: 50%;
	color:white;
	display: flex;
	justify-content: space-around;
	align-items: center;
}
.menubar{
	width:40%;
	justify-content: flex-end;
	align-items: center;
}
.circle{
	height:0;
	width: 0;
	border-radius: 50%;
	position: absolute;
	background:rgba(255,255,255,0.9);
	transition: .3s
}

.menu{
	width:50px;
	height:30px;
	display: none;
	justify-content: space-around;
	align-items: center;
	position: relative;
	flex-direction: column;
		cursor: pointer;

}
.menu>span{
	height:5px;
	width:80%;
	background:white;
	border-radius: 20px;
	transition: .3s
}
.open>span{
	background:coral;
	z-index: 3;
}
.open>.circle{
	height:500px;
	width: 500px;
	z-index: 2
}
.open>span:nth-child(2){
	display: none
}
.open>span:nth-child(1){
	transform: rotate(45deg);
	margin-top:30%;
}
.open>span:nth-child(3){
	transform: rotate(-45deg);
	margin-top:-30%;
}
section{
	height:100vh;
	width: 100vw;
	display: flex;
	position: relative;
}
/*section::before{
	content:'';
	position: absolute;
	background:purple;
	mix-blend-mode: color;
}*/

.text-area, .image-area{
	height:100%;
	flex:1;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
}
.image-area{
	align-items: flex-end;
}
.texts{
	width: 80%;
	position: relative;
	display: flex;
	flex-direction: column;
}
.texts *{
	color:white;
}
.title{
	font-size:8vw;
}
.subtitle{
	display: flex;
	width: 100%;
	justify-content:center;
	/*align-items: center;*/
}
.subtitle>span:nth-child(1){
	flex:2;
	font-size: 3vw;
	line-height:2vw;
}
.subtitle>span:nth-child(2){
	flex:4;
	font-size:8vw;
	line-height: 5vw
}
.description{
	font-size:1vw;
	margin-left:5vw;
	margin-top:5vh;
}

img{
	height:90%;
	width: auto
}

@media (max-width: 500px){
	section{
		flex-direction: column;
	}
	img{
		height:100%;
	}
	.top-nav{
		height:4vh;
	}
	.menubar,.logo{
		width: 25%;
	}
	.menubar> span{
		width:30%;
	}
	.nav-area{
		position: fixed;
		right:2vw;
		top:10vh;
		height:20vh;
		color:coral;
		z-index: 5;
		width: 10vh;
		flex-direction: column;
		align-items: flex-end;
	}
	.nav-area>span{
		transform: translateX(200px);
		text-align: right;
	}
	.open-nav>span{
		transform: translateX(0px);
	}
	.menu{
		display: flex;
	}
	.image-area, .text-area{
		width: 100%;
		height:50%;
		flex:unset;
	}
	.texts{
		width:90%;
	}
	.title{
		font-size: 8vh;
		text-align: center;
	}
	.subtitle{
		flex-direction: column;
		text-align: center;
	}
	.subtitle>span:nth-child(1){
		flex:unset;
		font-size: 3vh;
		line-height: 3vh;
	}	
	.subtitle>span:nth-child(2){
		flex:unset;
		font-size: 8vh;
		line-height: 9vh;
	}
	.description{
		text-align: center;
		font-size:2vh;
		margin-top:0;
	}
	.social-bar{
		display: none
	}
}